Application: gvSIG desktop - gvSIG bugs #4979
select by atributes old
02/05/2019 06:49 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.5.0-2911 (rev. org.gvsig.desktop-2.0.239)

Severity: Minor Add-on version:

gvSIG version: 250 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Los parentésis que comprenden old estan mal escritos en el menud. Hay 2:)) , en lugar de: ()

Associated revisions

Revision 44095 - 02/06/2019 06:33 PM - Joaquin del Cerro Murciano

refs #4979

History

#1 - 02/05/2019 06:49 PM - Alvaro Anguix
- Target version set to 2.5.0-2930-final

#2 - 02/06/2019 06:24 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.5.0-2911 (rev. org.gvsig.desktop-2.0.239)

#3 - 02/06/2019 06:33 PM - Joaquin del Cerro Murciano

- Status changed from New to Fixed

#4 - 02/18/2019 05:28 PM - Alvaro Anguix
- Status changed from Fixed to Closed
